RubyGems Navigation menu

fluent-plugin-elapsed-time 0.0.8

Fluentd plugin to measure elapsed time to process messages

版本列表:

  1. 0.0.8 - February 09, 2017 (10.5 KB)
  2. 0.0.7 - November 25, 2014 (10.0 KB)
  3. 0.0.6 - September 21, 2014 (10.0 KB)
  4. 0.0.5 - February 04, 2014 (9.5 KB)
  5. 0.0.4 - January 30, 2014 (9.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Naotoshi Seo

SHA 256 checksum:

ee5062580ddea388764c718d0a395ff992322e4b7150b270840e0be6340389e8

下载总次数 10,447

这个版本 1,128

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: